h1 {
  color: black;
}

div.home-jb {
  min-height: 100%; /* Fallback for browsers do NOT support vh unit */
  min-height: 70vh;
  display: flex;
  align-items: center;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type='number'] {
  -moz-appearance: textfield;
}

.dropdown-menu {
  position: static;
  display: block;
  width: auto;
  margin: 4rem auto;
}

.form-control-dark {
  background-color: rgba(255, 255, 255, 0.05);
  border-color: rgba(255, 255, 255, 0.15);
}

span.dropdown-item-active {
  color: #fff;
  background-color: #0d6efd;
}

span.dropdown-item-active:hover {
  color: #fff;
  background-color: #0d6efd !important;
}

div.card-body {
  color: white;
  background-color: #343a40;
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%) !important;
}

small.text-muted {
  color: rgba(255, 255, 255, 0.555) !important;
}
